/* Base
______________________________________________________________________________ */

h1, h2, h3, h4 {
    font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
}
h1 {
    line-height: 1.25em;
    font-size: 2.375em;
}
h2 {
    margin-top: 0;
    color: #36c;
    font-size: 1.375em;
}
#main-content {
    font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
    font-size: 1.45454545454545em;
    line-height: 1.4em;
    background: #fff;
}
.btn {
    font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
    margin-bottom: .8em;
    font-size: 1em;
    padding: 0.75em;
    /*margin-bottom: 0;*/
}
#main-content table {
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-size: 0.75em;
}

/* Layout
______________________________________________________________________________ */

.wrapper > .container-fluid {
    max-width: 960px;
}
#main-content .span12 {
    padding: 0.75em 1.59325% 1.59325em 1.59325%;
    margin-left: 0;
    margin-bottom: 1.59325em;
}
#main-content.span6 .span12, #main-content.span9 .span12 {
    padding: 0;
    margin-bottom: 1em;
}
.container-fluid .row-fluid .span6:first-of-type {
    margin-left: 0;
}

/* Modules
______________________________________________________________________________ */

/* intro */
#main-content .intro h1 {
    margin-bottom: 0.25em;
}
#main-content .intro.content-intro h1 {
    font-size: 1.75em;
}
#main-content .intro h2 {
    font-size: 1.375em;
    margin-top: 0.5em;
    color: #666;
    font-weight: normal;
}
#main-content .intro.content-intro h2 {
    font-size: 1.375em;
}
#main-content .intro .btn {
    font-size: 1.25em;
    margin: 0.5em 0 1em 0;
    display: inline-block;
    padding: 1em;
    border: 0;
}
#main-content .intro .btn.next {
    background: #D28E00;
    background: -moz-linear-gradient(top, #d2b000 0%, #d28e00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2b000), color-stop(100%,#d28e00));
    background: -webkit-linear-gradient(top, #d2b000 0%,#d28e00 100%);
    background: -o-linear-gradient(top, #d2b000 0%,#d28e00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d2b000 0%,#d28e00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d2b000 0%,#d28e00 100%); /* W3C */
    color: #fff;
}
#main-content .intro .btn.next:hover {
    background: #D28E00;
}
/* end intro */

/* hero */
div.wrapper > div#hero-row {
    font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
    font-size: 1.45454545454545em;
    line-height: 1.4em;
}
div.wrapper > div#hero-row.hero-home {
    height: 18.75em;
}
div.wrapper > div#hero-row.hero-section {
    height: 10em;
}
#hero-row h1 {
    display: inline-block;
    position: absolute;
    top: 13%;
    width: 100%;
    text-align: center;
    font-size: 1.75em;
    padding: 1.07142857142857em 0;
    background: #fff\9; /* ie8 and below - switch to .ie8 when we get that support */
    background: rgba(255, 255, 255, 0.6);
    font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
    line-height: 1.7em;
    color: #36c;
    font-weight: normal;
    z-index: 10;
}
#hero-row h1 em {
    display: inline-block;
    font-style: normal;
}
#hero-row .next {
    position: absolute;
    left: 50%;
    padding: 1em;
    border: none;
    background: #D28E00;
    background: -moz-linear-gradient(top, #d2b000 0%, #d28e00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2b000), color-stop(100%,#d28e00));
    background: -webkit-linear-gradient(top, #d2b000 0%,#d28e00 100%);
    background: -o-linear-gradient(top, #d2b000 0%,#d28e00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d2b000 0%,#d28e00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d2b000 0%,#d28e00 100%); /* W3C */
    color: rgb(255, 255, 255);
    font-size: 1.25em;
    font-size: 0.71428571428571em;
    top: 75%;
    margin: 0.5em 0px 1em -7%; 
    width: 14%;
    z-index: 20;
}
#hero-row .next:hover {
    background: #D28E00;
}

#hero-row .slides {
    max-width: 100%;
    max-height: 18.75em;
    position: absolute;
}
#hero-row .slides .rslides {
    max-width: 100%;
}
.rslides img {
    max-width: 961px;
    width: auto;
}
/* end hero */

/* sections */
#main-content section.span12:nth-child(even){
    background-color: #e7e7e8;
}
#main-content #section-faq ul {
    margin-bottom: 1em;
}
#main-content section.span12 .lead {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}
#main-content .thumbnails {
    clear: both;
}
#main-content .thumbnails .thumbnail {
    margin-bottom: 1em;
    position: relative;
    padding: 0;
    line-height: inherit;
    min-height: 10em;
    background: #fff;
}
#main-content .thumbnails .thumbnail:hover img, #main-content .thumbnails .thumbnail:focus img, #main-content .thumbnails .thumbnail:active img {
    opacity: 1.0;
    filter: none;
}
#main-content .thumbnails .thumbnail a.icon {
    display: block;
    max-width: 100%;
    background: #fff;
}
#main-content .thumbnails .thumbnail a.icon .icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    font-size: 9em;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
#main-content .thumbnails .caption.no-image {
    /*margin-top: 4em;*/
}
#main-content .thumbnails .caption h3 {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
#main-content .thumbnails .caption img, #main-content .thumbnails .caption p {
    position: relative;
}
#main-content .thumbnails .caption h3 a, #main-content .thumbnails .caption h3 span {
    background: url('https://template.emory.edu/assets/css/img/bg-blue-trans.png')\9; /* ie8 and below - switch to .ie8 when we get that support */
    background: rgba(0, 41, 121, 0.58);
    border-top: 5px solid #d2b000;
    border-bottom: 5px solid #d2b000;
    color: #fff;
    text-decoration: none;
    width: 100%;
    padding: 0.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
}
#main-content .thumbnails .caption h3 a:hover, #main-content .thumbnails .caption h3 a:focus, #main-content .thumbnails .caption h3 a:active {
    background: url('https://template.emory.edu/assets/css/img/bg-blue-trans.png')\9; /* ie8 and below - switch to .ie8 when we get that support */
    background: rgba(0, 41, 121, 0.88);
}
#main-content .thumbnails .buttons {
    margin-bottom: 0;
}
/* end sections */

/* testimonial */
#main-content .component.testimonial {
    margin-top: 14.8px;
}
/* end testimonial */

/* news */
#main-content .thumbnails .thumbnail.news {
    clear: both;
    max-width: 100%;
}
.thumbnails .news h3, .thumbnails .news p.lead {
    padding: 0 0.5em;
}
.thumbnails .news ul.caption {
    -moz-column-count: 2;
    -moz-column-gap: 14.8px;
    -webkit-column-count: 2;
    -webkit-column-gap: 14.8px;
    column-count: 2;
    column-gap: 14.8px;
    column-width: 450px;
    padding-left: 0;
}
.thumbnails .news ul.caption:first-child {
    padding-top: 1em;
}
.thumbnails .news ul p {
    line-height: 1.4em;
    margin-bottom: 0;
}
.thumbnails .news ul li {
    background: url('img/bullet.gif') no-repeat 0 5px;
    padding-left: 14.8px;
}
/* end news */

/* pre footer */
footer .row-fluid {
    margin: -1.16071428571429em 0 1em 0;
    background: #f4f6f9;
    font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
    font-size: 1.45454545454545em;
    line-height: 1.4em;
}
footer .row-fluid h2 {
    text-align: left;
    padding: 0.75em 1.59325% 0 1.59325%;
}
footer.container-fluid .row-fluid .span6 {
    padding: 0.75em 1.59325% 1.59325em 1.59325%;
    margin-left: 0;
}
/* end pre footer */

/* social in pre footer */
.social-icons-set .span6 h3 {
    width: 180px;
    float: left;
    text-align: left;
}
/* end social in pre footer */

#main-content .thumbnails .thumbnail { /* max width in case there aren't enough thumbnails for layout */
    max-width: 450px;
}

/* Media Queries
______________________________________________________________________________ */

@media (max-width: 979px) {
    #hero-row .next {
        margin: 0.5em 0px 1em -14%; 
        width: 28%;
    }
    
}
@media (min-width: 768px) and (max-width: 979px) {
    
}
@media (min-width: 768px) {
    #main-content .thumbnails .thumbnail:nth-child(3n+1) {
        clear: both;
        margin-left: 0;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .row-fluid .span4 {
        width: 49.20337394564199%;
        *width: 49.151306883265654%;
        float: left;
        margin-left: 1.59325%;
    }
    #main-content .thumbnails .thumbnail:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }
}

@media (max-width: 616px) {
    #hero-row .next {
        top: 80%;
    }
    #hero-row h1 em {
        display: inline;
    }
}

@media (min-width: 481px) {
    
}

@media (max-width: 480px) {
    .btn {
        margin-bottom: 1em;
    }
    .thumbnails .news ul.caption {
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        column-count: 1;
        column-gap: 0;
    }
}
@media (max-width: 430px) {
    #hero-row .next {
        margin: 0.5em 0px 1em -18%; 
        width: 36%;
    }
}
@media (max-width: 350px) {
    #hero-row h1 {
        width: 95%;
        padding: 0 2.5%;
    }
    #hero-row .next {
        margin: 0.5em 0px 1em -24%; 
        width: 48%;
        top: 95%;
    }
}